{% extends "layouts/base.html" %}

{% block title %} Tables {% endblock %}

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}

<div class="py-4">
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb breadcrumb-dark breadcrumb-transparent">
            <li class="breadcrumb-item"><a href="#"><span class="fas fa-home"></span></a></li>
            <li class="breadcrumb-item"><a href="#">Results</a></li>
        </ol>
    </nav>
</div>

<div class="row">
    <div class="col-xl-12" style="text-align: center;">
        <video width="50%" controls>
            <source src="{{ video_path }}" type="video/mp4">
            Your browser does not support the video tag.
        </video>
    </div>
    <div class="col-xl-6" style="padding: 10px">
        <h3>Full text</h3><br>
        <p>{{ text }}</p>
    </div>
    <div class="col-xl-6" style="padding: 10px">
        <h3>Summary text</h3><br>
        <p>{{ summary }}</p>
    </div>
</div>

{% endblock content %}

<!-- Specific Page JS goes HERE  -->
{% block javascripts %}{% endblock javascripts %}